eddiela
1 Copper

OpenManage Server Assistant 4.4 browser not supported

Hi Everyone,

It's one of my first posts, and I am new at this game so forgive the freshman mistakes I will make. First of all, I posted this question in the OpenManage forum as well, in case you have seen this before.

Ok, I have a PowerEdge 2550 (yes, I know it is old) running Server 2003 w/SP1, all patches, Windows Server Update Services (love it), and I just installed OMSA 4.4. I recieved warnings about my firmware, but other than that the install went smoothly. My problem is that when I try to launch SA, I get a message saying that I either have no default browser or my default browser is not supported.

At first I thought that the problem was that I was running FireFox 1.04. I then set IE to be default, but recieved the same result.

Oh, one other thing, I don't know if this matters, but WSUS installed MSDE2000.

Thanks for your time,

eddiela
0 Kudos
2 Replies
redXIII
1 Copper

Re: OpenManage Server Assistant 4.4 browser not supported

i also am experiencing this bug. i will not, however, switch IE to the default browser. that is just out of the question. isn't there a way to make server administrator use IE without making it the default browser? Dell, you sad M$-lackies.....
0 Kudos
Highlighted
redXIII
1 Copper

Re: OpenManage Server Assistant 4.4 browser not supported

i notice now that this is regarding "server assistant" but i am referring to "server adminsitrator". i have found that simply navigating to the address https://127.0.0.1:1311/ works in Firefox! no need for that ugly desktop icon. maybe there is a similar address for "server assistant"? anyway, yes! another victory for the underdogs! take that dell+M$!
0 Kudos